@import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wdth,wght@0,62..125,100..900;1,62..125,100..900&display=swap');

@import url('content-26.css');
@import url('footer.css');
@import url('header-26.css');
@import url('home.css');

/* 

Dark Red: #8F191C
Red: #DB1F34
Black: #231F20
Gray: #F1F0F0
Dark Gray: #CFCFCE

*/

/* Other CSS Files */

body { background: #FFFFFF; color: #231F20; font-family: "Archivo", sans-serif; font-size: 18px; line-height: 28px; margin: 0; }
h1 { font-size: 54px; font-weight: 800; line-height: 62px; margin: 30px 0; text-transform: uppercase; }
h2 { font-size: 40px; font-weight: 800; line-height: 48px; margin: 30px 0 5px; text-transform: uppercase; }
h3 { font-size: 30px; font-weight: 800; line-height: 36px; margin: 20px 0 10px; text-transform: uppercase; }
h2 + p, h3 + p { margin-top: 5px; }
a { color: #8F191C; }
a:hover, a:active { text-decoration: none; color: #DB1F34; }

hr { margin-block-start: 20px; margin-block-end: 20px; border: 0px; border-top: 2px solid #DB1F34 !important; }

/* Content */
.content { min-height: calc(100vh - 355px); }
a.button { display: inline-block; color: #231F20; border: 2px solid #DB1F34; padding: 10px 20px; margin: 0 4px 4px 0; text-decoration: none; font-stretch: semi-condensed; font-weight: 700; text-transform: uppercase; }
a.button:hover { background: #DB1F34; color: #FFFFFF; }
.clear { clear: both; }

/* Videos */
.embed-container { position: relative; padding-bottom: 562.5px; height: 0; overflow: hidden; max-width: 1000px; }
.contentRight .embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
@media screen and (max-width: 1060px) { 
    .embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
}
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* Alerts */
.alert { width: calc(100% - 20px); padding: 10px; background: #231F20; color: #FFFFFF; font-size: 22px; line-height: 30px; font-weight: 500; text-align: center; }
.alert a, .alert a:hover { color: #FFFFFF; text-decoration: none; }
.alertButton { display: inline-block; background: #FFFFFF25; margin: -2.5px 0 -2.5px 10px; padding: 2.5px 10px; }

@media screen and (max-width: 800px) { 
    h1 { font-size: 50px; line-height: 56px; }
    h2 { font-size: 36px; line-height: 44px; }
    h3 { font-size: 26px; line-height: 32px; }
}